
ctools - Action #87

Feature # 54 (Closed): ctlike: Add up observed number of events and dump in comparison to Npred

Define a new layout for the presentation of the fit results

02/29/2012 11:19 PM - Knödlseder Jürgen

Status: Closed Start date: 02/28/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: 00-05-00   

Description

Related issues:

Precedes ctools - Action # 88: Loop over all observations and sum-up the obse... Closed 02/29/2012 02/29/2012

History

#1 - 02/29/2012 11:20 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

#2 - 02/29/2012 11:23 PM - Knödlseder Jürgen

- Estimated time set to 0.00

- Remaining (hours) changed from 0 to 2.0

#3 - 07/20/2012 10:30 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#4 - 07/21/2012 12:35 AM - Knödlseder Jürgen

- Target version set to 00-05-00

#5 - 07/21/2012 01:15 AM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

- Remaining (hours) changed from 2.0 to 0.0

Information about the observed number of events and the difference between the observed and predicted numbers is now added to the log file.

#6 - 07/21/2012 01:17 AM - Knödlseder Jürgen

commit:9baf2d5e

Powered by TCPDF (www.tcpdf.org)

05/05/2024 1/1

http://www.tcpdf.org

